body {
  background-image: url('images/europan1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

a {
    text-decoration: none;
    color: #ee4a34;
}

:link {
    text-decoration: none;
}

:visited {
    text-decoration: none;
}

h1 {
    font-family: 'arial';
    font-size: 24px;
    margin-top: 250px;
    margin-left: 100px;
    margin-bottom: 30px;
    font-weight: 600;
    color: #000000;
    line-height: 140%;
}

p {
    display: inline;
}

::selection { 
    color: #ee4a34;
    background-color: transparent; 
    }


